body	{background-color: skyblue;
	text-align: center;
	width: 100%;
	font-size: 100%;
	}
h1	{font-size: 120%;
	line-height: 1.0em;
	width: 95%;
	text-align: left;
	font-weight: bold;
	border-left: #0000FF 20px solid;
	background-color: #87CEFA;
	color: #F5F5DC;
	padding:5px;
	}
h2	{font-size: 100%;
	color: #4169E1;
	}
h3	{font-size: 120%;
	color: #4169E1;
	}
h4	{font-size: 110%;
	width: 100%;
	color: #4169E1;
	border-bottom: #4169E1 3px dotted;
	}
h5	{font-size: 90%;
	color: #4169E1;
	font-weight: bold;
	}
ul li	{list-style-type: square;
	}
a:link, a:visited
	{ color: #333333;
	}
a:hover
 	{ color: #cc0000;
	}
img 	{ border: none;
	}

#head	{
	margin-top: 0px;
	width: 800px ;
	height: 150px;
	}
#base  {
	background-color: #ffffff ;
	margin: 0px;
	margin-left: auto;
	margin-right: auto;
	width: 800px;
	}
#menu  {
	float: left;
	width: 190px;
	}
#main	{float: left;
	width:580px;
	margin-bottom: 20px;
	margin-left: 5px;
	margin-right: 25px;
	margin-top: 0px;
	font-size: 95%; 
	line-height: 1.8em;
	text-align: left;
	}
#footer {margin-top: 10px;
	text-align: center;
	font-size: 80%;
	width: 800px;
	color: #4169E1;
	}

.top	{padding-top: 85px;
	margin-right: 20px;
	font-size: 80%; 
	text-align: right;
	color: #4169E1;
	}
.menu1	{margin-bottom: 20px;
	margin-left: 20px;
	width: 170px;
	font-size: 90%; 
	text-align: left;
	line-height: 1.8em;
	}
.comment1
	{float: left;
	margin: 0px;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	width: 450px;
	font-size: 95%; 
	line-height: 1.8em;
	}
.dot
	{border-top-width: thin;
	border-top-style: dotted;
	border-top-color: #4169E1;
	}
.blue	{
	color: #4169E1;
	}
.bold	{
	font-weight: bold;
	}
.left_15
	{
	margin-left: 15px;
	}
.left_30
	{
	margin-left: 30px;
	}
.tx15{
	font-size: 15px;
	}
.tx10{
	font-size: 10px;
	}
.tx8{
	font-size: 8px;
	}